﻿#global-footer {clear:both;display:inline-block;width:100%;background:#494949;margin-top:30px;padding-bottom:30px;font-size:10px;}
#global-footer .footer-wrapper{color:#fff;width:960px;margin:0 auto;}
/* footer links */
#global-footer .footer-links {padding:25px 0;}
#global-footer .footer-links ul li span {color:#fff;}
#global-footer .footer-links ul li a {color:#fff;display:block;padding:0 0 2px;text-decoration:none;}
#global-footer .footer-links ul li a:hover {color:#ccc;text-decoration:underline;}
#global-footer .footer-links > ul {display:inline-block;text-align:left;width:100%;}
#global-footer .footer-links > ul > li {padding:0 15px 0 0;display:block;width:122px;float:left;border:none;}
#global-footer .footer-links > ul > li > a,
#global-footer .footer-links > ul > li > span {display:block;padding-bottom:5px;margin-bottom:10px;font-weight:bold;border-bottom:1px dotted #fff;}
#global-footer .footer-links > ul > li > ul {list-style:none;margin:0;padding:0;}
#global-footer .footer-links > ul > li > ul > li {padding:0;display:block;border:none;}
/* footer copyright */
#global-footer .copyright {float:left;line-height:22px;}
#global-footer .copyright .company-logo {float:left;display:block;background:transparent url(../../../vrlparks/img/common/globalfooter/village-roadshow-themeparks-footer-logo.png) no-repeat 0% 0%;height:20px;width:154px;margin-right:10px;}
/* footer social links */
#global-footer .footer-social-links {float:right;text-align:right;line-height:41px;}
#global-footer .footer-social-links ul {display:inline-block;list-style:none;margin:0;padding:0;}
#global-footer .footer-social-links ul li {margin:0 0 0 3px;padding-left:5px;float:left;}
#global-footer .footer-social-links ul li a {margin:7px 0 0 0;display:block;}
#global-footer .footer-social-links .info-text {float:left;}


#global-footer1 {
    margin: 0;
    overflow: hidden;
    padding: 0;
    background: url(/resources/vrlparks/img/common/globalfooter/global-footer-background.jpg) 0  0 repeat-x;
}
#global-footer1 #footer-container1 {
    text-align: center;
}
#global-footer1 #footer-container1 ul {
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px;
    display: inline-block;
    list-style: none;
    /* ie hacks */
    zoom:1; 
    *display: inline; 
    _height: 77px;
}
#global-footer1 #footer-container1 ul li {
    float: left;
    border-style: solid;
    border-width: 0 1px 0 0;
    border-color: #b1b1b1;
    padding: 0 8px 0 4px;
}
#global-footer1 #footer-container1 ul li a {
    color: #000;
    font-size: 10px;
}
#global-footer1 #footer-container1 ul li a:hover {
    color: #00a9ff;
}
#global-footer1 #footer-container1 ul li.last {
    border-right: none;
}

